<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF8"> 
    <title>CORS POST via Ajax</title>
    <script src="server-ajax.js"></script>
    <link rel="stylesheet" href="server-ajax.css"> 
  </head>
  <body>
  <div id="left">
    <form id="my-form">
      <input name="name" value="spritz"> <br />
      <select name="kind">
        <option selected>Bitter</option>
        <option>Aperol</option>
      </select> <br />
      <input type='checkbox' name="shiny" checked> <br />
      <input type="submit" value="Submit">
    </form>
  </div>
  </body>
</html>
  